## gmime-filter-enriched

gmime-filter-enriched —

## Synopsis

    struct      GMimeFilterEnriched;
    GMimeFilter* g_mime_filter_enriched_new     (guint32 flags);

## Object Hierarchy

      GObject
       +----GMimeFilter
             +----GMimeFilterEnriched

## Description

## Details

### struct GMimeFilterEnriched

    struct GMimeFilterEnriched;

### g_mime_filter_enriched_new ()

    GMimeFilter* g_mime_filter_enriched_new     (guint32 flags);

Creates a new GMimeFilterEnriched object.

`flags` : | flags
Returns : | a new GMimeFilter object.